### Method

# Clutter GridLayout get_column_homogeneous

#### Declaration [src]

    gboolean
    clutter_grid_layout_get_column_homogeneous (
      ClutterGridLayout* layout
    )

#### Description [src]

Returns whether all columns of `layout` have the same width.

Gets property | `Clutter.GridLayout:column-homogeneous`

#### Return value

Type: `gboolean`

Whether all columns of `layout` have the same width.